/*this is for the payment form in mantu eats webpage. and the order list*/

html, body {
    overscroll-behavior: contain;
}


.containerP {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background: white;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.header {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 1.5em;
}

.line-item {
    display: flex;
    justify-content: space-between;
    font-size: 1.1em;
}

.line-item.total {
    font-weight: bold;
    font-size: 1.2em;
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin-top: 15px;
}

.pay-button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 15px 30px;
    font-size: 1.1em;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
}

.pay-button:hover {
    background-color: #45a049;
}
 #orderList {
            height: 100%;
            position: relative;
            overflow-y: auto;
            padding: 10px;
            border: 1px solid #ddd;
            margin-top: 20px;
            overflow :auto;
            scrollbar-width: none;
        }

        .order-item {
            background: #f4f4f4;
            padding: 15px;
            margin: 10px 0;
            cursor: pointer;
            border: solid 2px;
           
            line-height: 1.5em;
            
            border-radius: 10px;
        }

        .order-item:hover {
            background: #ddd;
        }
        